html, body { margin: 0; padding: 0; /*height:100%;*/}

body {
	font-size:10pt;
	line-height:15pt;
	color:#313131;
	background: #fff;
}

html, body, textarea, input, span, div, table, tr, td, th, tbody {
	font-family:Arial;
}

img { border:none; }

a { color:#389adc; }

table { border-collapse:collapse; }

hr {
	width:100%;
	height:0px;
	margin: 0px 0px 10px 0px;
	padding:0px;
	border:none;
	border-bottom:1px solid #BEBEBE;
}

.clear { clear:both; }

/* Deny select the content block */
#header, #footer
{
	-moz-user-select: -moz-none;
	-o-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}

#header .wrapper, #middle-block, #footer .wrapper { width:980px; margin:0 auto; }

#header { margin-bottom:15px; }
#header .wrapper { position:relative; height:365px; }
#header .logo { width:400px; height:120px; margin:0 auto; padding-top:40px; }
#header .logo a { display:block; width:100%; height:100%; }
#header .bottom-line { width:100%; height:15px; clear:both; }
#header .site-list { position:absolute; text-align:center; bottom:40px; padding-left:25px; }
#header .site-list a { display:block; width:100%; height:100%; }
#header .site-list .item { display:inline-block; width:288px; height:95px; padding:5px; margin-right:10px; background:#fff; }
#header .site-list .item.jagger a { 			background:url(../images/jagger_black.jpg) 0 0 no-repeat; }
/*#header .site-list .item.jagger a:hover { 	background:url(../images/jagger_black.jpg) 0 0 no-repeat; }*/
#header .site-list .item.goldflex a { 			background:url(../images/goldflex_black.jpg) 0 0 no-repeat; }
/*#header .site-list .item.goldflex a:hover { 	background:url(../images/jagger_black.jpg) 0 0 no-repeat; }*/
#header .site-list .item.stiflers a { 			background:url(../images/stiflers_color.jpg) 0 0 no-repeat; }
/*#header .site-list .item.stiflers a:hover { 	background:url(../images/stiflers_color.jpg) 0 0 no-repeat; }*/


#middle-block { margin:0 auto 40px auto; }
#middle-block .left-colum { float:left; width:200px; margin-right:20px; }
#middle-block .right-colum { float:right; width:200px; margin-left:20px; }
#middle-block .center-colum { width:540px; overflow:hidden; }

#left-menu { width:100%; margin:0 0 30px 0; padding:0; list-style:none; }
#left-menu li { width:100%; padding:0; margin:0; border-bottom:1px dashed #cbcbcb; }
#left-menu li a { display:block; padding:5px 10px 5px 30px; text-decoration:none; color:#000; }
#left-menu li:hover { margin-top:-1px; border-bottom:none; }
#left-menu li:hover a { padding-top:6px; padding-bottom:6px; color:#fff; background:url(../images/trigon_yellow.png) 15px 50% no-repeat; }

#main-slider { position:relative; display:none; margin-bottom:20px; }
#main-slider .wrapper { position:relative; width:518px; margin:0 5px; padding:5px; overflow:hidden; background:#fff; border:1px solid #cbcbcb; }
#main-slider .slide-list { position:relative; width:99999px; height:247px; }
#main-slider .bottom-line { position:relative; z-index:20; height:20px; padding:5px; background:#f9e15e; }
#main-slider .dots {
	position:absolute;
	z-index:21;
	width:60px;
	height:16px;
	top:8px;
	left:45%;
	background:rgba(0,0,0,0.5);
	text-align:center;
	border-radius:5px;
}
#main-slider .dots span {
	display:inline-block;
	width:7px;
	height:7px;
	margin:5px 2px;
	background:url(../images/template/sprite.png) 1px 0 no-repeat;
	cursor:pointer;
}
#main-slider .dots span.activeSlide { background-position:-7px 0; }
#main-slider .all { text-align:right; }
#main-slider .arrow {
	position:absolute;
	z-index:50;
	width:21px;
	height:24px;
	top:50%;
	margin-top:-10px;
	background:url(../images/template/sprite_arrows.png) 0 0 no-repeat;
	cursor:pointer;
}
#main-slider .arrpw.prev { left:0px; }
#main-slider .arrow.next { right:0px; }

#poll-block { border:1px solid #cbcbcb; }
#poll-block hr { width:140px; height:0; padding:0; margin:8px auto 0 auto; clear:both; border-bottom:1px solid #cbcbcb; }
#poll-block .head { padding:15px 10px 10px 10px; font-weight:bold; }
#poll-block .question { margin-left:10px; }
#poll-block .vatiant-list { padding:10px; }
#poll-block .item { padding:0; margin:5px 0 10px 0;  }
#poll-block .count { font-size:9pt; font-style:italic; text-align:center; }

.banner-list .item { padding-bottom:20px; margin-bottom:20px; border-bottom:1px dashed #cbcbcb; }

.news-list .item { padding:5px 0; margin-bottom:15px; }
.news-list .name { margin-bottom:10px; }
.news-list .name a { color:#000; font-size:10pt; font-style:italic; font-weight:bold; text-decoration:underline; }
.news-list .name a:hover { color:#828282; }
.news-list .date { font-size:9pt; clolor:#BEBEBE; }
.news-list .image { position:relative; float:left; margin:0 10px 15px 0; padding:5px; background:#fff; border:1px solid #cbcbcb; }
.news-list .image img { position:relative; z-index:1; }
.news-list .image .play {
	position:absolute;
	display:block;
	z-index:20;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
.news-list .read-full { margin-top:5px; text-align:right; }
.news-list .read-full a { color:#000; font-style:italic; text-decoration:underline; }
.news-list.preview, .news-list .item.first { border-bottom:1px dotted #cbcbcb; }
.news-list.preview .item { display:inline-block; width:240px; margin-right:20px; }
.news-list.preview .item.first { width:100%; margin-right:0; }
.news-list.preview .item.first .name a { font-size:14pt; }
.news-list.preview .item.first .date { padding-left:5px; }

#footer {color:#fff; background:url(../images/template/footer_bg.png) 50% 50% #000; }
#footer .wrapper { padding:25px 0 50px 0; }
#footer a { color:#fff; }
#footer .top-line { width:100%; height:30px; }
#footer .cogged-line {
	width:100%;
	height:15px;
	margin-top:-15px;
	background:url(../images/template/trigon.png) 50% 100% repeat-x;
}
#footer .left-colum { float:left; width:200px; }
#footer .left-colum a { text-decoration:none; }
#footer .left-colum > div { margin-bottom:5px; }
#footer .right-colum { float:right; width:200px; }
#footer .right-colum p { margin:0; padding:0; }
#footer .center-colum { margin:0 250px; }
#footer .center-colum a:hover { text-decoration:none; }
#footer .site-name { font-weight:bold; }

#bottom-menu { list-style:none; }
#bottom-menu li { display:inline-block; width:110px; margin:2px 10px; }

.photogallery .item {
	display:inline-block;
	width:150px;
	margin:0 10px 15px 0;
}

.nc_pagination{display:none;}

/* ����� �������� �����  Start */
#feedback{background:#9d2c53; width:280px; padding:10px 0; display:block; position:absolute; z-index:100; margin: 29px 0 0 670px; display:none; color:white;}
#feedback form{margin-left:32px;}
#feedback span{display:none;}
#feedback input{padding:4px; width:220px;}
#feedback textarea{padding:4px; width:220px; height:100px; color:black; margin-bottom: 20px;}
#feedback input[type="submit"]{padding:4px; width:220px; color:white; text-align:center; font-weight:bold; background:#1292b2; margin:auto;  }
/* ����� �������� �����  End */

.nc_row{padding:10px; vertical-align: top;}
.nc_price .nc_title{color:red;}

#text-pointer{display:none;}
#slider-pointer{cursor:pointer;}
.warnText{font-size:16px; color:red; font-weight:bold; margin:50px 0;}


.zagolov{
font-size: 1.7142em;
font-weight: 600;
line-height: 1.3em;
margin-top:20px;
margin-bottom:20px;
}
.liuboe{
font-size: 1.4142em;
font-weight: 500;
line-height: 1.3em;
margin-top:20px;
color:#737373;
margin-top:70px;
margin-bottom:30px;
}
